<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Piipili Ɩsɔ Tɔm Takǝlaɣa Portions of the Holy Bible in the Lokpa language of Benin</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularFullName">KANCAALAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularFullName">ƖSƐƔƐLƖ NYƎ́MA LƖƖƲ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularFullName">LEFII KƆTƎLAA TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularFullName">KƲKALƲƔƲ TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularFullName">KƲSƎSƖƖTƲ LƐLƲƔƲ TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularFullName">YOSUWEE TƎMA TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularFullName">ƖSƐƔƐLƖ PAASƎNLAA TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularFullName">LUUTI TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularFullName">SAMIYƐƐLƖ TƆM TAKƎLAƔA KANCAALAƔA NYƎŊKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularFullName">SAMIYƐƐLƖ TƆM TAKƎLAƔA NAALƐ NYƎŊKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularFullName">AWULAA TƆM TAKƎLAƔA KANCAALAƔA NYƎŊKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularFullName">AWULAA TƆM TAKƎLAƔA NAALƐ NYƎŊKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularFullName">KƲTƆƆSƲTƲ TAKƎLAƔA KANCAALAƔA NYƎŊKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularFullName">KƲTƆƆSƲTƲ TAKƎLAƔA NAALƐ NYƎŊKA</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularFullName">ƖSƎTƎLASƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularFullName">NEHEMII TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularFullName">ƖSƎTƐƐ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularFullName">SOOPU TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">YONTU NTI PA YOONA ƖSƆ HƎTƐ TƆ TƎ TAKƎLAƔA Kʋtʋlʋtʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularFullName">ATUWA TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularFullName">LƎMAƔASƐƐ TƲ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularFullName">YONTU TAA YONTU</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ ƖSAYII TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ SELEMII TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularFullName">YOSALƐM TƆƆ WULA TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ ƖSEKIYƐƐLƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ TANIYƐƐLƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ OSEE TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ SOWƐƐLƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ AMƆƆSƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ APITIYAASƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ YONAASƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ MISEE TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ NAHUM TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ HAPAKUKU TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ SOFONI TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ ASEE TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ SAKALƖ TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularFullName">ƖSƆ KƲYƆƔƆTƲTƲ TƐLƎSƲLƲ MALASI TƆM TAKƎLAƔA</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">LAAPAAlƖ KƲPAŊ WEI MATIYEE ŊMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">LAAPAALƖ KƲPAŊ WEI MALƎKƖ ŊMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">LAAPAALƖ KƲPAŊ WEI LUKU ŊMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">LAAPAALƖ KƲPAŊ WEI YOHAANƖ ŊMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">TILLAA TƎMLƐ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ ŊMAAWA LOM NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">TAKƎLAƔA KANCAALAƔA NYƎŊKA ŊKA PƆƆLƖ NMAAWA KƆLƐNTƖ NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">TAKƎLAƔA NAALƐ NYƎŊKA ŊKA PƆƆLƖ NMAAWA KƆLƐNTƖ NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ NMAAWA KALATƖ NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ NMAAWA ƖFEESU NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ NMAAWA FILIPƲ NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ NMAAWA KOLOSI NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">TAKƎLAƔA KANCAALAƔA NYƎŊKA ŊKA PƆƆLƖ NMAAWA TƐSALONIKƖ NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">TAKƎLAƔA NAALƐ NYƎŊKA ŊKA PƆƆLƖ NMAAWA TƐSALONIKƖ NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">TAKƎLAƔA KANCAALAƔA NYƎŊKA ŊKA PƆƆLƖ NMAAWA TIMOTEE TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">TAKƎLAƔA NAALƐ NYƎŊKA ŊKA PƆƆLƖ NMAAWA TIMOTEE TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ NMAAWA TITƲ TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">TAKƎLAƔA ŊKA PƆƆLƖ NMAAWA FILEMƆŊ TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">TAKƎLAƔA ŊKA PA NMAAWA HEPƎLA NYƎ́MA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">TAKƎLAƔA ŊKA SAAKƖ NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">TAKƎLAƔA KANCAALAƔA NYƎŊKA ŊKA PIYƐƐ NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">TAKƎLAƔA NAALƐ NYƎŊKA ŊKA PIYƐƐ NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">TAKƎLAƔA KANCAALAƔA NYƎŊKA ŊKA YOHAANƖ NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">TAKƎLAƔA NAALƐ NYƎŊKA ŊKA YOHAANƖ NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">TAKƎLAƔA TOOSO NYƎŊKA ŊKA YOHAANƖ NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">TAKƎLAƔA ŊKA YUTI NMAAWA TƆ</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">KUKULUTU</scriptureBook>
  <scriptureBook ubsAbbreviation="OTH" parm="vernacularFullName" />
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">FRT</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularAbbreviatedName">Kɑncɑɑlɑɣɑ</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularAbbreviatedName">Lɩɩʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularAbbreviatedName">Lefii</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularAbbreviatedName">Kʋkɑlʋɣʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularAbbreviatedName">Kʋsǝsɩɩtʋ Lɛlʋɣʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularAbbreviatedName">Yosuwee</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularAbbreviatedName">Pɑɑsǝnlɑɑ</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularAbbreviatedName">Luuti</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularAbbreviatedName">Sɑmiyɛɛlɩ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularAbbreviatedName">Sɑmiyɛɛlɩ II</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularAbbreviatedName">Awulɑɑ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularAbbreviatedName">Awulɑɑ II</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularAbbreviatedName">Kʋtɔɔsʋtʋ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularAbbreviatedName">Kʋtɔɔsʋtʋ II</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularAbbreviatedName">Ɩsǝtǝlɑsɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularAbbreviatedName">Nehemii</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularAbbreviatedName">Ɩsǝtɛɛ</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularAbbreviatedName">Soopu</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">Yontu</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularAbbreviatedName">Atuwɑ</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularAbbreviatedName">Ləmɑɣɑsɛɛ tʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularAbbreviatedName">Yontu Tɑɑ Yontu</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularAbbreviatedName">Ɩsɑyii</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularAbbreviatedName">Selemii</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularAbbreviatedName">Wulɑ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularAbbreviatedName">Ɩsekiyɛɛlɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularAbbreviatedName">Tɑniyɛɛlɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularAbbreviatedName">Osee</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularAbbreviatedName">Sowɛɛlɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularAbbreviatedName">Amɔɔsɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularAbbreviatedName">Apitiyɑɑsɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularAbbreviatedName">Yonɑɑsɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularAbbreviatedName">Misee</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularAbbreviatedName">Nɑhum</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularAbbreviatedName">Hɑpɑkuku</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularAbbreviatedName">Sofoni</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularAbbreviatedName">Asee</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularAbbreviatedName">Sɑkɑlɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularAbbreviatedName">Mɑlɑsi</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mɑtiyee</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mɑlǝkɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Luku</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Yohɑɑnɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Tillɑɑ Tǝmlɛ</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Lom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">Kɔlɛntɩ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">Kɔlɛntɩ II</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Kɑlɑtɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Ɩfeesu</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">Tɛsɑlonikɩ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">Tɛsɑlonikɩ II</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">Timotee I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">Timotee II</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Titʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemɔŋ</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hepǝlɑ</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Sɑɑkɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">Piyɛɛ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">Piyɛɛ II</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">Yohɑɑnɩ I</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">Yohɑɑnɩ II</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">Yohɑɑnɩ III</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Yuti</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Kukulutu</scriptureBook>
  <scriptureBook ubsAbbreviation="OTH" parm="vernacularAbbreviatedName">OTH</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">FRT</scriptureBook>
  <scriptureBook ubsAbbreviation="GEN" parm="vernacularBookAbbreviation">Kɑn</scriptureBook>
  <scriptureBook ubsAbbreviation="EXO" parm="vernacularBookAbbreviation">Lɩɩʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="LEV" parm="vernacularBookAbbreviation">Lef</scriptureBook>
  <scriptureBook ubsAbbreviation="NUM" parm="vernacularBookAbbreviation">Kʋk</scriptureBook>
  <scriptureBook ubsAbbreviation="DEU" parm="vernacularBookAbbreviation">Kʋs</scriptureBook>
  <scriptureBook ubsAbbreviation="JOS" parm="vernacularBookAbbreviation">Yos</scriptureBook>
  <scriptureBook ubsAbbreviation="JDG" parm="vernacularBookAbbreviation">Pɑɑs</scriptureBook>
  <scriptureBook ubsAbbreviation="RUT" parm="vernacularBookAbbreviation">Luut</scriptureBook>
  <scriptureBook ubsAbbreviation="1SA" parm="vernacularBookAbbreviation">Sɑm I</scriptureBook>
  <scriptureBook ubsAbbreviation="2SA" parm="vernacularBookAbbreviation">Sɑm II</scriptureBook>
  <scriptureBook ubsAbbreviation="1KI" parm="vernacularBookAbbreviation">Aw I</scriptureBook>
  <scriptureBook ubsAbbreviation="2KI" parm="vernacularBookAbbreviation">Aw II</scriptureBook>
  <scriptureBook ubsAbbreviation="1CH" parm="vernacularBookAbbreviation">Kʋt I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CH" parm="vernacularBookAbbreviation">Kʋt II</scriptureBook>
  <scriptureBook ubsAbbreviation="EZR" parm="vernacularBookAbbreviation">Ɩsǝ</scriptureBook>
  <scriptureBook ubsAbbreviation="NEH" parm="vernacularBookAbbreviation">Neh</scriptureBook>
  <scriptureBook ubsAbbreviation="EST" parm="vernacularBookAbbreviation">Ɩsǝt</scriptureBook>
  <scriptureBook ubsAbbreviation="JOB" parm="vernacularBookAbbreviation">Soop</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">Yontu</scriptureBook>
  <scriptureBook ubsAbbreviation="PRO" parm="vernacularBookAbbreviation">At</scriptureBook>
  <scriptureBook ubsAbbreviation="ECC" parm="vernacularBookAbbreviation">Ləm</scriptureBook>
  <scriptureBook ubsAbbreviation="SNG" parm="vernacularBookAbbreviation">YTY</scriptureBook>
  <scriptureBook ubsAbbreviation="ISA" parm="vernacularBookAbbreviation">Ɩs</scriptureBook>
  <scriptureBook ubsAbbreviation="JER" parm="vernacularBookAbbreviation">Sel</scriptureBook>
  <scriptureBook ubsAbbreviation="LAM" parm="vernacularBookAbbreviation">Wulɑ</scriptureBook>
  <scriptureBook ubsAbbreviation="EZK" parm="vernacularBookAbbreviation">Ɩsek</scriptureBook>
  <scriptureBook ubsAbbreviation="DAN" parm="vernacularBookAbbreviation">Tɑn</scriptureBook>
  <scriptureBook ubsAbbreviation="HOS" parm="vernacularBookAbbreviation">Os</scriptureBook>
  <scriptureBook ubsAbbreviation="JOL" parm="vernacularBookAbbreviation">Sow</scriptureBook>
  <scriptureBook ubsAbbreviation="AMO" parm="vernacularBookAbbreviation">Amɔ</scriptureBook>
  <scriptureBook ubsAbbreviation="OBA" parm="vernacularBookAbbreviation">Ap</scriptureBook>
  <scriptureBook ubsAbbreviation="JON" parm="vernacularBookAbbreviation">Yonɑɑsɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="MIC" parm="vernacularBookAbbreviation">Misee</scriptureBook>
  <scriptureBook ubsAbbreviation="NAM" parm="vernacularBookAbbreviation">Nɑh</scriptureBook>
  <scriptureBook ubsAbbreviation="HAB" parm="vernacularBookAbbreviation">Hɑp</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEP" parm="vernacularBookAbbreviation">Sof</scriptureBook>
  <scriptureBook ubsAbbreviation="HAG" parm="vernacularBookAbbreviation">Asee</scriptureBook>
  <scriptureBook ubsAbbreviation="ZEC" parm="vernacularBookAbbreviation">Sɑk</scriptureBook>
  <scriptureBook ubsAbbreviation="MAL" parm="vernacularBookAbbreviation">Mɑlɑsi</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mɑt</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mɑl</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luk</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Yoh</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Till</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Lom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">Kɔl I</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">Kɔl II</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Kɑl</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Ɩfe</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Flp</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kol</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">Tɛs I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">Tɛs II</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">Tim I</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">Tim II</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Titʋ</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Flm</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Hep</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Sɑɑkɩ</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">Pi I</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">Pi II</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">Yoh I</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">Yoh II</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">Yoh III</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Yuti</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Kuk</scriptureBook>
  <scriptureBook ubsAbbreviation="OTH" parm="vernacularBookAbbreviation">OTH</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>SIM</dc:creator>
    <dc:contributor />
    <dc:title>PIIPILI ƖSƆ TƆM TAKƎLAƔA</dc:title>
    <dc:description>Portions of the Holy Bible in the Lokpa language of Benin</dc:description>
    <dc:date>2017-10-16</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>dop</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 1999 SIM


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>–</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ § ** †† ‡‡ §§ *** ††† ‡‡‡ §§§</footnoteMarkers>
  <BookSourceForMarkerXt>Abbreviation</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>dop</iso>
  <isoVariant />
  <langName>Lokpa</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>PIIPILI ƖSƆ TƆM TAKƎLAƔA</coverTitle>
</vernacularParms>